.section-onglets {padding-top: 30px; padding-bottom: 90px;}
.section-onglets .tab-links { justify-content: center;  gap: 15px; padding: 15px; margin-bottom: 80px !important; flex-direction: column; margin: auto; box-shadow: rgba(106, 106, 106, 0.15) 0px 0px 12px; border-radius: 10px;}
.section-onglets .tab-links li { list-style: none; padding: 0; }
.section-onglets .tab-links a {text-align: center; color: black; border: 0px solid var(--couleur-focus); background-color: rgba(255, 182, 43, 0.1); transition: all 200ms ease-in-out; padding: 10px; font-weight:bold; }
.section-onglets .tab-links a:hover { transform: translateY(-5px);}
.section-onglets .tab-links li.active a {  color: var(--couleur-blanc);  background-color: var(--couleur-focus); text-align: center; }
.section-onglets .tab-content>div {gap: 30px; flex-direction: column; position: relative;}
.section-onglets .bloc-right {position: relative;}
.section-onglets .bloc-right img {object-fit: cover; width: 100%; height: 100%; max-height: 310px;}

.section-onglets .bloc-right::before {content: url(/wp-content/uploads/2023/09/bloc-onglet-bottom-left.svg); position: absolute; bottom: -40px; left: 0;}
.section-onglets  .tab-content:nth-child(even) .bloc-right::after { content: ''; width: 60%; height: 100%;  background: linear-gradient(61deg, rgba(225,0,37,1) 0%, rgba(225,0,37,0) 50%, rgba(255,255,255,0) 100%); top: 0;  left: 0; right: auto;  position: absolute; }
.section-onglets  .tab-content:nth-child(odd) .bloc-right::after { content: '';  width: 60%; height: 100%;  background: linear-gradient(318deg, rgba(25,82,157,1) 0%, rgba(25,82,157,0) 50%, rgba(255,255,255,0) 100%);  top: 0; right: 0; left: auto;  position: absolute; }

.section-onglets .tab-content>div::after {content: url(/wp-content/uploads/2023/09/bloc-onglet-right-top.svg); position: absolute; right: 0; top: -50px;}
.section-onglets h2 {color: var(--couleur-secondaire); margin-bottom: 35px;}



@media screen and (min-width: 768px) {
    .section-onglets {padding-top: 60px; padding-bottom: 70px;}

    .section-onglets  .tab-links { flex-direction: row;  max-width: max-content; }
    .section-onglets .tab-content>div {flex-direction: row; gap: 100px; }
    .section-onglets .bloc-left, .section-onglets .bloc-right {width: 50%;}
}